from django.contrib import admin
from .models import *
# Register your models here.
admin.site.register(Visitor)
admin.site.register(VisitorLog)
admin.site.register(ChatConnection)
admin.site.register(ChatRoom)
admin.site.register(ChatRoomGuest)
admin.site.register(ChatMember)
admin.site.register(ChatProject)
admin.site.register(ChatMessage)
admin.site.register(ChatMessageAttachment)
admin.site.register(ChatMessageReaction)
admin.site.register(ChatMessageSeen)
admin.site.register(ChatRoomReview)
admin.site.register(ChatNotification)
